Skip to main content
GET
Retrieve a list of institutions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

routing_numbers
string[]
required

An array of routing numbers to filter institutions. The response will only return institutions that match all of the routing numbers in the array

Minimum array length: 1
Example:

"21102,10021"

country_codes
enum<string>[]
required

The countries of operation of the financial institutions

Minimum array length: 1
Available options:
US,
CA
page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

Response

list of institutions

An array of institutions

institutions
object[]
next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"